/*
 Theme Name:   OceanWP Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     oceanwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  oceanwp-child
*/


/*Race Date Page Styles*/

/*CALENDER NAVIGATION STYLES AND CONTENT DISPLAY*/
.dates > div {
    display: none;
}

.centerList {
text-align: center;
    width: 100%;
    height: auto;
    margin-top: -65px;
}

#banner {
    width: 100%;
    height: 350px;
    background-size: cover;
    background-position: 50% 50%;
}

.dateLinks li {
    display: inline;
    margin: 0 -1.75px;
    opacity: 0;
}
.dateLinks li a {
    background: rgba(0, 0, 0, .4);
    color: #fff;
    padding:0;
    font-size: 23px;
    line-height: 50px;
    font-family: "Oswald", Arial;
    font-weight: 800;
    text-transform: uppercase;
    width: 250px;
    height: 50px;
    display: inline-block;
 }

.dateLinks li.break:after  {
    content: "\A";
    white-space: pre;
}

.dateLinks li a:hover {
    background-color: #C8C8C8;
}

.dateLinks li a:focus,
.dateLinks li a.selected{
    background-color: red;
}

.datearea
 {
    padding:50px 260px;
    text-align: center;
    font-size: 25px;
 }

/* BANNER styles*/

#banner .caption {
    display: block;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
}

#banner .caption h1 {
    font-size: 60px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Oswald", Arial;
    margin: 0;
    font-weight: 900;
    display: none;
}

/* NAVIGATION STYLES */


#site-header { /* Global Navigation Styles*/
    font-family: "Oswald", Sans-serif;
}

#site-logo{
    text-transform: uppercase;
    font-weight: 900;
}

/* Shine */


#space {
    padding-top: 30px;
}

#site-subtitle{
    font-size: 15px;
    color: #8c8987;
}

#site-navigation-wrap{
    text-align: center;
    font-weight: 700;
}

#site-header.vertical-header #site-logo, #site-header.vertical-header #site-logo #site-logo-inner {
    text-align: center;
}

#site-navigation-wrap ul li a span {
    font-size: 15px;
    text-transform: uppercase;
}

.fb-like .fb_iframe_widget .fb_iframe_widget_fluid {
    padding-top: 2500px;
}

.menu-spacer {
    margin: auto;
    width: 75%;
}

#fb-btn-nav {
    margin: 0;
    width: 50%;
    padding-top: 30px;
}


/* FOOTER STYLES */

#footer {
    text-align: center;
    margin: 0;
    left: 318px;
    padding: 100px 0 100px 300px;
    background-color: #0b0b0b;
}

#footer-text{
    color: white;
    padding-top: 30px;
    font-size: 14px;
}

#footer-text a{
    color: #ed3b3b;
    text-decoration: underline;
}

#footer-text a:hover{
  color: red;

}

#fb-footer{
    position: relative;
}

#fb_img {

}


/* HOME PAGE STYLES */

main#main{
    text-align: center;
}

/* SLIDER STYLES */


/* ALL ELEMENTS ARE FROM TOP TO BOTTOM CORRESPONDING */

/* global styles for slides */

.textWrapper h1 {
    color: #fff;
    font-size: 95px;
    line-height: 90px;
    font-weight: 700;
    text-shadow: 0 0 6px rgba(0,0,0,.4);
    animation-delay: .8s;
}

.textWrapper h2 {
    margin-top: 15px;
    margin-bottom: 60px;
    font-size: 36px;
    line-height: 50px;
    color: #fff;
    animation-delay: 1s;
}

.textWrapper h3 {
    padding-bottom: 7px;
    color: #fff;
    font-family: Inconsolata,monospace;
    font-size: 40px;
    line-height: 40px;
    text-shadow: 0 0 6px rgba(0,0,0,.2);
    animation-delay: .4s;
}

.nivoSlider img {
    object-fit: inherit;

}

.metaslider .nivoSlider img {
    width: 100% !important;
    height: calc(90vh + 100px) !important;
}

.metaslider .nivo-caption {
    bottom: auto;
    top: 0;
    height: 100%;
    background: rgba(0,0,0,.5) !important;
    opacity: 1 !important;
}

.metaslider .nivo-caption {
    height: 100%;
    display: inline-flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}

.textWrapper {
    font-family: 'Oswald', Sans-serif;
}

.aslide {
    display: inline-block;
    animation-delay: 1.2s;
    background: red;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 700;
    border-bottom: none !important;
}

    .aslide:hover {
        background-color: white;
        color: red !important;
    }

/* slide 1 button styles*/

a.a1slide{
    display: inline-block;
    margin-right: 25px;
    animation-delay: 1.2s;
    background: red;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 700;
    border-bottom: none !important;
}

a.a1slide:hover {
    color: red !important;
    background-color: white;
}


#a2slide {
    display: inline-block;
    margin-left: 25px;
    animation-delay: 1.5s;
    background-color: #0b0b0b;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 700;
    border-bottom: none;
}

    #a2slide:hover {
        background-color: red;
        color: white;
    }


/* ABOUT US PAGE */

#banner .caption h2 {
    font-size: 22px;
    color: #d3cccc;
    text-transform: uppercase;
    font-family: "Oswald", Arial;
    margin: 5px 0 15px 0;
    line-height: 21px;
    font-weight: 400;
    display: none;
}

#banner .caption h3 {
    font-size: 26px;
    color: #ed3b3b;
    margin: 0 0 14px 0;
    line-height: 20px;
    font-family: "Satisfy", Sans-serif;
    font-weight: 900;
}

#site-header {
    position: relative;
}
#mobile-dropdown {
    position: absolute !important;
    top: 100%;
    max-height: 500px;
    background-color: #000;
}
#mobile-dropdown ul {
    text-align: center;
}
#mobile-dropdown ul li a {
    color: #fff;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 800;
}
#site-header.vertical-header #site-navigation-wrap .dropdown-menu >li >a {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
}
#mobile-dropdown ul li.current-menu-item a {
    color: red;
}

#imgLogo {
    padding-top: 20px;
}

/* responsive */

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .textWrapper {
        width: 100%;
        display: block;
    }

    #findUsFB {
        width:175px!important;
    }

    #imgLogo {
        display: none;
    }

    .nivoSlider{
        height: 50vh !important;
    }

    .metaslider .nivoSlider img {
        height: 60vh !important;
    }

    .nivo-caption .textWrapper h1 {
        width: 100%;
        display: block;
        font-size: 30px;
    }

    .nivo-caption .textWrapper h2 {
        width: 100%;
        display: block;
        font-size: 20px;
    }

    .nivo-caption .textWrapper h3 {
        width: 100%;
        display: block;
        font-size: 20px;
    }

    a#siteTitle.site-title.site-logo-text {
        display: flex;
        font-size: 20px;
        padding-top: 15px;
    }

    a#site-subtitle {
        display: none;
    }

    a.a1slide {
        font-size: 14px;
        padding: 10px;
    }

    .aslide{
        font-size: 14px;
        padding: 15px;
    }

    #a2slide{
        font-size: 14px;
        padding: 10px;
    }

    h3.animated.fadeInDown {
        line-height: 20px;
    }

    h1.animated.fadeIn.firstSlide {
        padding: 0;
    }

    h2.animated.fadeIn.firstSlide{
        line-height: 30px;
        font-size: 15px;
    }

    #findUsFB{
        width: 250px;
    }

    h1.animated.fadeIn.thirdSlide1 {
        line-height: 70px;

    }

    #footer {
        padding: 50px 0 50px 0;
    }

    #banner .caption h1 {
        font-size: 30px;
        padding-top: 100px;
    }

    .datearea {
        padding: 25px 0;
    }

    #sidr .sidr-inner:first-child,
    #sidr .sidr-inner:last-child{
        display: none;
    }

    #site-logo-inner.clr {
        margin-top: -35px;
    }

}


